/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


@font-face {
  font-family: 'Stop';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/Stop.eot');
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/Stop.eot?#iefix') format('embedded-opentype'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/Stop.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/Stop.woff') format('woff'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/Stop.ttf') format('truetype'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/Stop.svg#Stop') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Black.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-BlackOblique.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-BlackOblique.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-MediumOblique.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-MediumOblique.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Medium.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-HeavyOblique.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-HeavyOblique.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Heavy.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Light.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-LightOblique.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-LightOblique.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Book.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-BookOblique.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-BookOblique.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Oblique.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Oblique.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Roman.woff2') format('woff2'),
  url('https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/AvenirLTStd-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body,p{
  font-family: 'Avenir LT Std';
  font-weight: 500;
}
#herotitle h2{
 font-family: 'Stop';
 font-size: 150px;
 line-height: 113px;
 color: #fff;
}
#herotitle h2 span{
  font-size: 105px;
  line-height: 100px;
}
#headerconaier{
  padding: 45px 0 145px;
}
#gobalheader{
  position: relative;
}
#gobalheader:before{
  content: '';
  width: 100%;
  height: 29px;
  background-image: url(https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/peturn1.png);
  background-position: right top;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
#gobalheader:after{
  content: '';
  width: 100%;
  height: 29px;
  background-image: url(https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/peturn1.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
#homes1,#employement {
  padding: 90px 0 100px;
}
#titlebg h2{
 font-family: 'Stop';
 font-size: 65px;
 line-height: 50px;
 color: #ec301e;
 font-weight: 500;
}
#titlebg h2 span{
  color: #fff;
}
#teamposition a.viewbiobtn,#teamposition a.carlosreyna{
  border-radius: 17px;
  background-color: rgb(238, 71, 42);
  width: 185px;
  text-align: center;
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  color: #fff;
  padding: 14px 0;
  margin: 10px auto 0;
  text-transform: uppercase;
}
#teamposition a.krissarbury{
  border-radius: 17px;
  background-color: rgb(238, 71, 42);
  width: 185px;
  text-align: center;
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  color: #fff;
  padding: 14px 0;
  margin: 10px auto 0;
  text-transform: uppercase;
}
#teamposition h4{
  text-transform: uppercase;
}
#teamposition{
  position: relative;
}
#teamposition:before{
  content: '';
  width: 188px;
  height: 3px;
  background-image: url(https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/dubbleline.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  left: 26%;
  top: 22%;
}
#teamposition:after{
  content: '';
  width: 188px;
  height: 3px;
  background-image: url(https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/dubbleline.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  right: 26%;
  top: 22%;
}
#forminator-module-49 .forminator-field{
  margin-bottom: 15px;
}
#forminator-module-49 .forminator-field label{
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 6px;
}
#forminator-module-49 .forminator-field input,
#forminator-module-49 .forminator-field textarea{
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  border-radius: 0;
  border: 0;
}
#copyright p{
  margin: 0;
  padding: 0;
}
#forminator-module-49 button.forminator-button-submit{
  border-radius: 17px;
  background-color: rgb(238, 71, 42);
  width: 185px;
  text-align: center;
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  color: #fff;
  padding: 14px 0;
  margin: 10px 0 0;
  text-transform: uppercase;
  float:right;
}
#peturnset:after{
  content: '';
  width: 100%;
  height: 29px;
  background-image: url(https://spacecityexpressdelivery.com/wp-content/uploads/2025/02/peturn1.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: -9px;
  z-index: 1;
}
#fotertextbox p{
  font-family: 'Avenir LT Std';
  color: #fff;
  font-size: 16px;
  line-height: 22px;
}
#fotertextbox p strong{
  font-weight: 900;
}
[data-id="3d8eeaf"] p,[data-id="ceb7523"] p{
  padding: 0;
  margin: 0;
  font-weight: 200;
}
[data-id="3d8eeaf"] p strong{
  font-weight: 900;
}
[data-id="ceb7523"] p a{
  color: #fff;
  font-weight: 200;
}
#menutext a{
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 16px;
  font-weight: 900;
  padding-right: 10px;
}
#menutext a:last-child{
  padding-right: 0;
}
#ocexce h2{
  font-family: 'Stop';
  font-size: 60px;
  line-height: 63px;
  color: #103f67;
  font-weight: 500;
  margin-bottom: 20px;
}
#ocexce h2 span{
  font-size: 111px;
  color: #ec301e;
  display: block;
}
#sefteblock h3{
  font-family: 'Stop';
  font-size: 45px;
  line-height: 40px;
  color: #103f67;
  font-weight: 500;
  margin-bottom: 20px;
}
#cdlrigtext p{
  margin-bottom: 4px;
}
#cdlrigtext ul {
  margin-bottom: 10px;
}
#cdlrigtext ul li {
  margin-bottom: 5px;
  text-align: left;
}
[data-id="761c786"],[data-id="5514280"]{
  width: 40%;
}
#cdnonrigrow .e-con-inner {
  justify-content: space-around;
  position: relative;
}
#cdnonrigrow .e-con-inner:after{
  content: '';
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  left: 0; right: 0;
  top: 0;
  margin: 0 auto;
}
#equiptitle h2{
  font-family: 'Stop';
  font-size: 76px;
  line-height: 60px;
  color: #ec301e;
  font-weight: 500;
}
#teamtitle h2{
  font-family: 'Stop';
  font-size: 61px;
  line-height: 50px;
  color: #103f67;
  font-weight: 500;
}
#teamtextcolor span{
  color: #ec301e;
}
#teamtextcolor strong{
  font-weight: bold;
  font-size: 27px;
  line-height: 36px;
  color: #ec301e;
  display: block;
  margin-top: 30px;
}
#teamtextcolor .elementor-widget-container {
  width: 60%;
  margin: 0 auto;
}
[data-id="d2dc55c"] {
  margin-top: 40px;
}
.forminator-error-message{
  color: #fff;
}
.popupequpment {
    display: flex;
    flex-wrap: wrap;
}
.popupimg {
  width: 20%;
  margin-right: 60px;
}
.popupcontent {
  width: 70%;
}
.pum-theme-307 .pum-content, .pum-theme-lightbox .pum-content {
    color: #000000;
    font-family: inherit;
    font-weight: 100;
}
.popupcontent h2{
  font-family: 'Stop';
  font-size: 57px;
  line-height: 60px;
  color: #103f67;
  font-weight: 500;
}
.popupcontent h2 span{
  color: #ec301e;
  display: block;
}
span.positons{
  font-style: italic;
  color: #103f67;
  text-transform: uppercase;
}
.popupcontent p{
  color: #000;
  font-size:13px;
  font-weight:400;
}
#popmake-62 , #popmake-124 , #popmake-133 {
  border: 0;
  padding: 30px;
}
.forminator-error-message{margin: 0px !important;
    padding: 0px !important;
    color: red;}
 
.forminator-error-message{margin: 0px !important;
    padding: 0px !important;
    color: red;}
@media only screen and (max-width: 1200px){
  #herotitle h2{
    font-size: 60px;
    line-height: 60px;
  }
  #herotitle h2 span{
    font-size: 50px;
    line-height: 53px;
  }
  #ocexce h2{
    font-size: 50px;
    line-height: 53px;
  }
  #ocexce h2 span{
    font-size: 80px;
  }
}
@media only screen and (max-width: 1024px){
  #teamtextcolor .elementor-widget-container{
    width: 100%;
  }
  #teamposition:before,#teamposition:after{
    width: 100px;
  }
  #teamposition:before{
    left: 28%;
  }
  #teamposition:after{
    right: 28%;
  }
}
@media only screen and (max-width: 600px){
  #herotitle h2 span{
    display: block;
  }
  #ocexce h2 {
    font-size: 30px;
    line-height: 33px;
  }
  #ocexce h2 span {
    font-size: 56px;
  }
  [data-id="ff38914"] br{
    display: none;
  }
  #sefteblock h3{
    font-size: 30px;
    line-height: 24px;
  }
  [data-id="761c786"],[data-id="5514280"]{
    width: 100%;
  }
  #cdnonrigrow .e-con-inner {
    justify-content: space-around;
  }
  #cdnonrigrow .e-con-inner:after,
  #teamposition:before,#teamposition:after{
    display: none;
  }
  #teamposition a.viewbiobtn, #teamposition a.krissarbury ,  #teamposition a.carlosreyna{
    margin: 10px auto 70px;
  }
  .popupequpment{
    flex-direction: column;
  }
  .popupimg{
    width: 100%;
    margin: 0 auto;
  }
  .popupcontent {
    width: 100%;
}
}